/* CSS document for custom styles in Horizinte Nr. 122 */

/* Overwrite css of WP Quiz plug-in*/
.wq_questionTextCtr {
	background-color: #f39333 !important;
}
.wq_questionTextCtr h4 {
	font-size: 1.5em !important;
}
.wq_quizProgressBar > span {
	background-color: #00c479 !important;
}
.wq_singleAnswerCtr {
	background-color: white !important;
}
.wq_singleAnswerCtr:hover {
	border:3px solid #f39333 !important;
}
.wq_singleAnswerCtr label {
	font-size: 1.0em !important;
	font-weight: normal !important;
}
.wq_quizCtr {
	padding: 0 5% 0 5%;
}
.wq_quizTitle {
	font-weight: normal !important;
}
.wq-results {
	background: #f9f9f9 !important;
}
.wq-results img {
	width: 50%;
	box-shadow: 5px 5px 5px 0 lightgrey;
}
.wq_resultTitle {
	font-family: 'FFMetaWebProBold' !important;
	font-size: 1.5em;
}
.wq_resultImg {
	margin-top: 10px;
}
.wq_resultDesc div.su-expand {
	margin-top: 1.5em;
}
.wq_resultDesc div.quiz-typeof-divider-horizontal {
	margin-bottom: 2.5em !important;
}
/* On screens that are 768px or less, set separate values*/
@media screen and (max-width: 768px) {
}

/* Overwrite css of shortcode plug-in */
div.h122-styled-text-box {
  max-width: 600px;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 15px 10px 0 10px;
  border: solid;
  border-width: 1px;
  border-color: #999999;
}
.su-note.h122-styling {
  border-style: none !important;
  font-size: 2em;
  color: #ffffff;
  text-align: center;
  margin-top: 0.5em !important;
  margin-bottom: 0.5em !important;
}
.su-note.h122-styling .su-note-inner {
  border: none !important;
}
.h122-accent-styling {
  color: #d66856;
}
.heading-wrapper.h122-styling {
  text-align: center;
}
.su-divider.h122-styling {
  max-width: 600px;
  margin-left: auto !important;
  margin-right: auto !important;
}
